extends ./layouts/basic.jade

block main
    ul
        li: a(href='koz-cat1-scr1.html') koz-cat1-scr1.html
        li: a(href='koz-cat1-scr2.html') koz-cat1-scr2.html
        li: a(href='koz-cat1-scr3.html') koz-cat1-scr3.html
        li: a(href='koz-cat1-scr4.html') koz-cat1-scr4.html
        li: a(href='koz-cat2-scr1.html') koz-cat2-scr1.html
        li: a(href='koz-cat2-scr2.html') koz-cat2-scr2.html
        li: a(href='vin-result.html') vin-result.html
        hr
        li: a(href='vin-query.html') vin-query.html
        li: a(href='kut-mozaic.html') kut-mozaic.html
        li: a(href='kut-list.html') kut-list.html
        li: a(href='kut-list-banner.html') kut-list-banner.html
        li: a(href='404.html') 404.html
        li: a(href='info-page.html') info-page.html
        li: a(href='kut.html') kut.html
        li: a(href='not-login.html') not-login.html
        li: a(href='UI-kit.html') UI-kit.html
        hr
        li: a(href='TO-step1-marka.html') TO-step1-marka.html
        li: a(href='TO-step1-model.html') TO-step1-model.html
        hr
        li: a(href='TO-cart1.html') TO-cart1.html
        li: a(href='TO-cart2.html') TO-cart2.html
        li: a(href='TO-cart-empty.html') TO-cart-empty.html
        li: a(href='TO-cart-another-category.html') TO-cart-another-category.html
        hr
        li: a(href='land-TO.html') land-TO.html
        hr
        li: a(href='TO-table.html') TO-table.html

